## linux-meta-gkeop 6.8.0-1025.28

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1025.28) noble; urgency=medium

  * Main version: 6.8.0-1025.28

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 26 Sep 2025 12:38:25 -0700

linux-meta-gkeop (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 25 Sep 2025 17:00:02 -0700
