=== debian/control ===
Source: linux-meta-gkeop
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-gkeop-headers-6.8.0-1025,
 linux-headers-6.8.0-1025-gkeop,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/noble -b gkeop

Package: linux-headers-gkeop
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel headers
 This package will always depend on the latest gkeop kernel headers
 available.

Package: linux-image-gkeop
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gkeop, linux-firmware, intel-microcode, amd64-microcode
Recommends: thermald
Description: GKEOP Linux kernel image
 This package will always depend on the latest gkeop kernel image
 available.

Package: linux-modules-extra-gkeop
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gkeop--modules-extra--gkeop, kernel-testing--linux-gkeop--modules-extra--preferred,
Depends:
 ${misc:Depends},
 linux-modules-extra-${kernel-abi-version}-gkeop
Description: Additional modules for the GKEOP kernel
 This package will always depend the latest modules-extra package of
 the gkeop kernel available.

Package: linux-tools-gkeop
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel tools
 This package will always depend on the latest gkeop kernel tools
 available.

Package: linux-cloud-tools-gkeop
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel cloud tools
 This package will always depend on the latest gkeop kernel cloud tools
 available.

Package: linux-gkeop
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gkeop--full--gkeop, kernel-testing--linux-gkeop--full--preferred,
Depends: ${misc:Depends}, linux-image-gkeop (= ${binary:Version}), linux-headers-gkeop (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-gkeop
Description: Complete GKEOP Linux kernel and headers
 This package will always depend on the latest complete gkeop Linux kernel
 and headers.


Package: linux-headers-gkeop-6.8
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel headers
 This package will always depend on the latest gkeop kernel headers
 available.

Package: linux-image-gkeop-6.8
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gkeop, linux-firmware, intel-microcode, amd64-microcode
Recommends: thermald
Description: GKEOP Linux kernel image
 This package will always depend on the latest gkeop kernel image
 available.

Package: linux-modules-extra-gkeop-6.8
Architecture: amd64
Section: kernel
Provides:  
Depends:
 ${misc:Depends},
 linux-modules-extra-${kernel-abi-version}-gkeop
Description: Additional modules for the GKEOP kernel
 This package will always depend the latest modules-extra package of
 the gkeop kernel available.

Package: linux-tools-gkeop-6.8
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel tools
 This package will always depend on the latest gkeop kernel tools
 available.

Package: linux-cloud-tools-gkeop-6.8
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel cloud tools
 This package will always depend on the latest gkeop kernel cloud tools
 available.

Package: linux-gkeop-6.8
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-gkeop-6.8 (= ${binary:Version}), linux-headers-gkeop-6.8 (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-gkeop
Description: Complete GKEOP Linux kernel and headers
 This package will always depend on the latest complete gkeop Linux kernel
 and headers.
