## linux-meta-gkeop 6.8.0-1026.29

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1026.29) noble; urgency=medium

  * Main version: 6.8.0-1026.29

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 14 Oct 2025 12:35:07 -0400
