## linux-meta-gkeop 6.8.0-1027.30

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1027.30) noble; urgency=medium

  * Main version: 6.8.0-1027.30

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 16 Oct 2025 12:40:20 -0400
