## linux-meta-gkeop 6.8.0-1028.31

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1028.31) noble; urgency=medium

  * Main version: 6.8.0-1028.31

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 21 Nov 2025 19:32:37 -0800
