## linux-meta-gkeop 6.8.0-1029.32

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1029.32) noble; urgency=medium

  * Main version: 6.8.0-1029.32

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 16 Jan 2026 17:26:13 -0500
