## linux-meta-gkeop 6.8.0-1030.33

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1030.33) noble; urgency=medium

  * Main version: 6.8.0-1030.33

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 20 Jan 2026 19:26:43 -0500
