## linux-meta-gkeop 6.8.0-1033.36

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1033.36) noble; urgency=medium

  * Main version: 6.8.0-1033.36

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 16 Feb 2026 18:43:08 +0100

linux-meta-gkeop (6.8.0-1032.35) noble; urgency=medium

  * Main version: 6.8.0-1032.35

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 11 Feb 2026 19:45:05 -0500
